/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption { display:none!important;
	position:absolute;
	overflow:hidden; padding-left:20px;
	left:0px;
	bottom:0px;
	background: url('../image/bg-slider.png') repeat;
	color:#fff;
	opacity:1!important; /* Overridden by captionOpacity setting */
	width:616px;
	z-index:8;
}
.nivo-caption p{ position:relative;}
.nivo-caption p h1{ color:#fff; font-size:23px; text-transform:uppercase;font-weight:600; padding-top:17px;  padding-bottom:0; position:absolute; left:0px; top:0px; margin-bottom:0;font-family: 'Open Sans', sans-serif;opacity:1;
filter: alpha(opacity=100);}
.nivo-caption p p{ color:#82756b; font-size:11px; line-height:15px; height:20px; text-transform: uppercase; font-weight:600;font-family: 'Open Sans', sans-serif;position:absolute; left:0px; top:50px;opacity:1;
filter: alpha(opacity=100);}
.nivo-caption p  a{background: url('../image/tail-a.gif') left top repeat-x; font-weight:bold; height:23px; padding:9px 18px 6px 16px; position:absolute; right:23px; top:23px; font-size:19px; color:#fff; text-transform:uppercase; text-decoration:none;opacity:1;
filter: alpha(opacity=100);}
.nivo-caption p  a:hover{ background-position:0 -38px;}
.nivo-caption p {
height:84px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* slider theme */
.slideshow {
	margin-bottom:9px;
	border-radius: 5px;
	overflow: hidden;
}
.slideshow a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	position: absolute;
	left:3px;
	padding:10px 9px 9px 9px; border:1px solid #ffffff; border-radius:2px; 
	text-align: center;
	bottom:3px;
	z-index:9;
	background:url('../image/bg-pag.png') left top repeat;
	display: none;
}
.nivo-controlNav a:hover{	color:#d41c0a;}
.nivo-controlNav a {
	vertical-align: top;
	display: block;
	text-indent:-9999px;
 text-decoration:none;
	font-size:0px; cursor:pointer;
	float:left; margin-right:10px;
}
.nivo-controlNav a.active {
	color:#d41c0a;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('../image/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
}
.nivo-control:hover{box-shadow: inset 0 0 0 1px #000000;}
.nivo-control.active{box-shadow: inset 0 0 0 1px #000000;}
.nivo-control.slide1{background: url('../image/baner-01_thumb.jpg') repeat; width:119px; height:61px;}
.nivo-control.slide2{background: url('../image/baner-02_thumb.jpg') repeat; width:119px; height:61px;}
.nivo-control.slide3{background: url('../image/baner-03_thumb.jpg') repeat; width:119px; height:61px;}
.nivo-control.slide4{background: url('../image/baner-04_thumb.jpg') repeat; width:119px; height:61px;}
.nivo-control.slide5{background: url('../image/baner-05_thumb.jpg') repeat; width:119px; height:61px;}
.nivo-control.slide6{background: url('../image/baner-06_thumb.jpg') repeat; width:119px; height:61px; margin-right:0;} 

#loopedCarousel{ position:relative; padding-left:30px;}
#loopedCarousel .container {height:242px; width:480px!important; overflow:hidden; position:relative; }
.slides {position:absolute; top:10px; left:0; width:500px;}
.slides .name { padding-bottom:7px;}
.slides .name a{ color:#2fa1bc; text-decoration:underline;}
.slides .name a:hover{ text-decoration:underline; color:#f83b01;}
.slides .price{ color:#f65423; font-weight:bold;}
.slides .price .price-old{ font-weight:normal; font-size:11px; text-decoration:line-through; display:block; }
.slides > div {width:140px;display:block; padding-right:21px; text-align:center; }
#loopedCarousel .pagination{ display:none;}
#loopedCarousel .previous{background: url('../image/prev.png') left top no-repeat; width:19px; height:28px; position:absolute; left:-2px; top:102px; font-size:0; line-height:0; text-indent:-9999px;  }
#loopedCarousel .previous:hover{ background-position:0 -28px;}
#loopedCarousel .next{background: url('../image/next.png') left top no-repeat; width:19px; height:28px; position:absolute; right:0px; top:102px; font-size:0; line-height:0; text-indent:-9999px;  }
#loopedCarousel .next:hover{ background-position:0 -28px;}
.hover-spesial{ position:absolute; left:30px; top:100px;
background: url('../image/hover-special.png') left top no-repeat; width:103px; height:29px;

-moz-transition: all 0.8s ease 0s;
 -webkit-transition: all 0.8s ease 0s;
 -o-transition: all 0.8s ease 0s;

-webkit-transform: scale(0) rotate(0deg);
   -moz-transform:scale(0) rotate(0deg);
   -o-transform: scale(0) rotate(0deg);
   -ms-transform:scale(0) rotate(0deg);
   transform:scale(0) rotate(0deg);
}
 .product-col:hover .hover-spesial{ display:block;

-webkit-transform: scale(1) rotate(720deg);
   -moz-transform: scale(1) rotate(720deg);
   -o-transform: scale(1) rotate(720deg);
   -ms-transform: scale(1) rotate(720deg);
   transform: scale(1) rotate(720deg);
}